### Property

# Gcr Prompt:message

#### Declaration

    property message: utf8 [ read, write, construct ]

#### Description [src]

The prompt message for the user.

A prompt implementation should always display this message.

Type:`gchar*`

Default value | NULL
Getter method | `gcr_prompt_get_message()`
Setter method | `gcr_prompt_set_message()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no